Subject: Linking gcc produced obj files with CW Pro
From: [email-masked] (Joao Pedro Sousa)

3 Jan 1998 16:47:27 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hello all,

I'd like to include some gcc produced *.o object files in a CodeWarrior Pro
project.
Is this (even remotely) possible?
Droping the *.o files directly in the project window isn't accepted, so I
tried to pack them all on a library, with the following commands:
   ar rc test.a $(OBJS)
   ranlib test.a
   mv test.a test.lib
Now I can add this .lib file to my project, but CW complaints that it is an
invalid object file.
Any clues? Thanks,
--
JPSousa
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".